Support » Plugin: Display Widgets » Display Widgets 2.7 is SAFE

  • Moderator Ipstenu (Mika Epstein)

    (@ipstenu)


    🏳️‍🌈 Halfelf Rogue & Plugin Review Team Rep

    The plugin team has released version 2.7 of Display Widgets.

    This is a CLEAN version and is the same as version 2.0.5. You may safely upgrade.

    We will be leaving this version deploying updates, however at this time we will NOT be allowing for it’s adoption. The second owner has effectively destroyed any trust a person might have in the plugin.

    Note: You CANNOT visit the page or download it as a new plugin for a reason. This plugin is done. It’s not supported, it’s not worked on, nothing. So if you have it, upgrade. Otherwise, find something else to use.

    As a reminder:

    * If you find insecure or malicious code in a plugin PLEASE email plugins@wordpress.org with the details.

    * We do not currently disclose WHY plugins were closed, however we ARE working on this!

    https://meta.trac.wordpress.org/ticket/2627
    https://meta.trac.wordpress.org/ticket/2860

    (if you want to help, what we need is more developers at this point)

    • This topic was modified 2 months, 1 week ago by  Ipstenu (Mika Epstein). Reason: clarifying why the page is disabled
  • The topic ‘Display Widgets 2.7 is SAFE’ is closed to new replies.